» Ubuntu » パッケージ

Error

two or more packages specified (language-pack-lv hardy-updates)